
var item1 = new Vue({
    el:'#item1',
    data: {
        name: 'New Name'
    }
});

var item2 = new Vue({
    el:'#item2',
    data: {
        name: 'New Name'
    },
    methods: {
        greet: function(){
            return 'Hello ' + this.name;
        }
    }
});

var item3 = new Vue({
    el:'#item3',
    data: {
        message: "Check Out The Link!",
        website: 'https://www.zipcodewilmington.com'
    }
});

var item4 = new Vue({
    el:'#item4',
    data: {
        day: new Date().getDate(),
        month: new Date().getMonth() + 1,
        year: new Date().getFullYear()
    },
    methods:{
        displayDate: function(){
            return 'Today\'s Date Is: ' + this.month + '/' + this.day + '/' + this.year;
        }
    }
});


var item6 = new Vue({
    el:'#item6',
    data: {
        seen: false
    }
});

var item7 = new Vue({
    el: '#item7',
    data: {
        count: 0,
    },
    methods: {
        incrementCounter: function() {
            this.count += 1;
        }
    }
});

var item8 = new Vue({
   el: "#item8",
    data:{
        message: "A Cool Vue App",
        website: 'app.html'
    }

});

var item5 = new Vue({
    el:'#item5',
    data: {
        hour: new Date().getHours(),
        minute: new Date().getMinutes()
    },
    methods:{
        displayTime: function () {
            return this.hour + ' : ' + this.minute;
        }
    }
});


